/*
 Theme Name:   Brewmania Pro
 Description:  A Child Theme of illdy
 Author:       KS for BrewEvents
 Template:     illdy
 Version:      1.0.0
*/

#about .widget_illdy_skill,
button.open-responsive-menu {
    display:none;
    }
    
#header .top-header .row {
    display: block;
    }
    
#header .bottom-header {
    padding-top: 140px;
    padding-bottom: 140px;
    text-align: center;
    }
    
#footer {
    padding:0;
    background-color:transparent;
    }
    
#footer .bottom-footer {
    }
    
#footer .copyright {
    padding-bottom:20px;
    }
    
#team .section-content .person .person-image img {
    border-radius: 0;
    }

@media (max-width: 400px) {
    
    .top-header .col-xs-8, 
    .top-header .col-xs-8 img {
    width:100%;
    }
    
    #header .bottom-header {
        padding-top: 80px;
        }
        
    #header .bottom-header h1 {
        font-size:40px;
        }
        
    #header .bottom-header h3 {
        font-size:20px;
        }
}

    
@media (min-width: 768px) {
    
  .top-header .col-sm-4 {
        width: 40%;
        margin: 0 auto;
        float: none;
        }
        
    }